.loader {
  width: 100px;
  height: 40px;
  --g: radial-gradient(farthest-side,#0000 calc(95% - 3px),#fff calc(100% - 3px) 98%,#0000 101%) no-repeat;
  background: var(--g), var(--g), var(--g);
  background-size: 30px 30px;
  animation: l9 1s infinite alternate;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999; /* Ensure the preloader appears on top */
}

@keyframes l9 {
  0% {
    background-position: 0 50%, 50% 50%, 100% 50%;
  }
  20% {
    background-position: 0 0, 50% 50%, 100% 50%;
  }
  40% {
    background-position: 0 100%, 50% 0, 100% 50%;
  }
  60% {
    background-position: 0 50%, 50% 100%, 100% 0;
  }
  80% {
    background-position: 0 50%, 50% 50%, 100% 100%;
  }
  100% {
    background-position: 0 50%, 50% 50%, 100% 50%;
  }
}

#content {
  display: none; /* Initially hide the content */
}







.mycardflip{
  padding-bottom: 16px;
}
.ctext
{
  font-size: 18px;
  color: #fff;  
  line-height: 3.2;
  padding-left: 20px;
}
.ctext span{
    font-size: 18px;
    border: 2px solid #fff;
    padding: 5px;
    color: white;
    font-family: sans-serif;
}

.cinput{
  padding-right: 0px !important;
}

@media screen and (max-width: 1440px) {
  .aboutus-section {
      padding: 40px 0;
  }
}

@media screen and (max-width: 1440px) {
  .project-section {
      padding: 40px 0;
  }
}

@media screen and (max-width: 1440px) {
  .contact-section {
      padding: 50px 0 112px;
  }
}

@media screen and (max-width: 1440px) {
  .footer-section .middle-portion .first-column p {
      margin-bottom: 82px !important;
  }
}

@media only screen and (max-width: 575px) {
  .service-section .service_contentbox .service-box {
      padding: 15px 10px;
      margin-bottom: 16px;
      margin-left: 14% !important;
  }
}


@media only screen and (max-width: 1199px) {
  .footer-section::before {
      height: 414px !important;
  }
}
.footer-section::before {  
  height: 410px !important;
}



/*@media screen and (max-width: 1440px) {
  .banner-section {
      padding: 65px 95px 165px !important;
  }
}*/
@media only screen and (min-width: 350px) and (max-width: 950px)
{
.aboutus-section .service_content {
  padding-left: 0px !important;
}

.aboutus-section .about_wrapper .aboutus-image2 {
  left: 165px !important;
  top: 233px !important;
}

}
@media only screen and (min-width: 1050px) and (max-width: 1250px)
{
  .navbar-nav {
      padding-left: 73px !important;
  }
}

@media only screen and (min-width: 1251px) and (max-width: 1537px){
  .navbar-nav {
      padding-left: 124px !important;
  }
}


@media screen and (min-width: 1050px) {
  .last_list {
      margin-left: 135px !important;
  }

@media only screen and (min-width: 1220px) and (max-width: 1440px) {
    .last_list {
        margin-left: 176px !important;
    }
}

@media only screen and (min-width: 1040px) and (max-width: 1199px) {
    .last_list {
        margin-left: 122px !important;
    }
}
  .banner-logo {
    width: 230px !important;
}
}


@media only screen and (min-width: 1200px) {
    .banner_outer .header {
        padding: 0px 15px !important;
    }
  }

@media screen and (max-width: 1440px) {
    .banner_outer .header {
        padding: 1px 12px !important;
    }
  
  }

.tp{
  margin-bottom: 15px !important;
}

#toptobutton:hover {
  cursor: pointer;
  background-color: #16aea1 !important;
  text-decoration: none !important;
}
.valueimage{
    position: relative !important;
    height: 128px;
    width: 128px;
    left: 18% !important;
    top: 20% !important;
}
/*.navbar-nav li:last-child {  
  margin-left: 15px !important;
}*/
.mtop{
  margin-top: 50px;
}
.tadoom-bg{
  background-image: linear-gradient(to right, #553393 0%, #8b3996 100%) !important;
}
.back-bg{
  background-color: #18a29e;
}
.mycardflip i{
  position: relative;
  top: 50%;
}
.mycardflip h3{
  font-size: 19px !important;
}
.mycardflip .card-front{
  border-radius: 20px;
}
.mycardflip .card-back{
  border-radius: 20px;
}

.mycardflip{
  min-height: 400px !important;
  border: none !important;
}
.mycardflip p{
  font-size: 16px !important;
  color: #fff;
}

.mycardflip h4{
  font-size: 18px !important;
}

.card-flip > div {
  backface-visibility: hidden;
  transition: transform 300ms;
  transition-timing-function: linear;
  width: 100%;
  height: 100%;
  margin: 0;
  display: flex;
}

.card-front {
  transform: rotateY(0deg);
}

.card-back {
  transform: rotateY(180deg);
  position: absolute;
  top: 0;
}

.card-flip:hover .card-front {
  transform: rotateY(-180deg);
}
  
.card-flip:hover .card-back {
  transform: rotateY(0deg);
}

.vmcontent{
  min-height: 200px;
}
@media only screen and (max-width: 575px) {
.valueimage {
  position: relative !important;
  height: 128px;
  width: 128px;
  left: 31% !important;
  top: 20% !important;
}
}
@media only screen and (max-width: 575px) {
  .achievement-section .achievement_wrapper .achievement-box .number {
      top: 45px !important;
  }
}

@media only screen and (max-width: 575px) {
  .achievement-section .achievement_wrapper .box4 .number {
      top: 62px !important;
  }
}
@media only screen and (max-width: 575px) {
  .achievement-section .achievement_wrapper .box3 .number {
      top: 62px !important;
  }
}


.post-item.border .post-meta-category, .load-more a {
  background-color: #13a89e !important;
}
.post-item-wrap .post-item-description a:hover {
  color: #13a89e !important;
}

.blogpostss h6{
    text-align: center;
}

.blogpostss h2{
  text-align: center;
}
.footer-logo .img-fluid{
  height: 60px;
}

.about .content h4 {
  text-align: center !important;
}
.about .content .spanc{
  text-align: center !important;
}
.vp{
  color: #ffffff !important;
}
.vh{
  color: #ffffff !important;
  margin-bottom: 20px;
    margin-top: 20px;
}
.vm{
  padding: 67px 0 67px !important;
}
.vm .card-icon-border-large {
  width: 100px;
  height: 100px;
  margin: -3.06rem auto 0px;
  text-align: center;
  background-color: rgb(255, 255, 255);
  border: 6px solid;
  border-radius: 50%;
  font-size: 1.88rem;
  line-height: 90px;
  color: rgb(102, 102, 102);
}
.vm .mtn-80 {
  margin-top: -5rem !important;
}
.vm .bg-info {
  background-color: #18b0a2 !important;
}
.vm .border-info {
  border-color: #853895 !important;
}

@media screen and (max-width: 1440px) {
  .aboutus-section .about_wrapper .aboutus-image1 img {
      width: 350px !important;
  }
}

@media only screen and (min-width: 952px) and (max-width: 1440px)
{
  .aboutus-section .about_wrapper .aboutus-image2 {
    left: 165px !important;
    top: 347px !important;
  }
}

.aboutus-section .about_wrapper .aboutus-image1 img {
  border-radius: 0 120px 120px 120px !important;
}

.aboutus-section .service_content {
  padding-left: 35px;
  padding-top: 30px !important;
  z-index: 1;
}
.solutionitems .project-section .case-box .content {
  position: absolute;
  padding: 0 10px !important;
  top: 34% !important;
  left: 15px;
}

.solutionitems .project-section .case-box .circle {
  background-image: linear-gradient(to right, var(--e-button-gradient-1) 0%, var(--e-button-gradient-2) 100%);
  border-radius: 100px;
  height: 30px;
  width: 30px;
  line-height: 32px;
  margin-left: -2px;
  text-align: center;
  display: inline-block;
  transition: all 0.3s ease-in-out;
  position: relative;
  right: -38px; 
}


@media screen and (max-width: 1440px) {
  .solutionitems .projectpage-section .case-box .circle {
      right: -8px !important;
      top: 2px !important;
  }
}





@media screen and (max-width: 1440px) {
  .project-section1 {
      padding: 48px 0 !important;
  }
}



.project-section .case-box .content span {  
  background-color: #13a89e !important;
}



@media screen and (max-width: 1440px) {
  .solutions .project-section .case-box .content {
      padding: 0 14px;
      margin-top: -88px !important;
  }
}


.project-section .project_content h2 {
  font-size: 40px !important;
}


.footer-logo{
  height: 60px !important;
}
.sub-banner .box {  
  background-color: #654e98 !important;
}
.sub-banner .box .box_span {
  color: #13a89e !important;
}
.sub-banner {
  background-image: linear-gradient(to right, var(--e-button-gradient-1) 0%, #1ab1a3 100%) !important;
}
.sub-banner h2
{
font-size: 43px !important;
}

.sub-banner::before {  
  background: #533393 !important;
}
@media screen and (max-width: 1440px) {
  .isub-banner .banner-section {
    padding: 5px 0 20px !important;
  }
}

.sub-banner .box {
  border-radius: 25px;
  padding: 4px 28px !important;
}
@media screen and (max-width: 1440px){
.banner-section .banner_wrapper .banner-dotright {
    right: -56px;
    top: 381px !important;
}
}

@media screen and (max-width: 1537px){}
.banner-section .banner_wrapper .banner-dotright {
    right: -14px;
    top: 376px !important;
}


.mbottoms{
  margin-bottom: 32px !important;
}
.service-section .service-box h4 {
  padding-right: 32px !important;
}

.banner_outer::before {  
  background: #4a3d78 !important;
}

.banner-section .banner_content .get_started {
  background-image: linear-gradient(to right, var(--e-button-gradient-1) 0%, #7e3795 100%) !important;
}


@media screen and (min-width: 1440px) {
  .last_list {
      margin-left: 170px !important;
  }
}

@media screen and (min-width: 1537px) {
    .navbar-nav {
        padding-left: 128px !important;
    }
}

.banner-logo{
    width: 260px;
}
.banner_outer {
    background-image: linear-gradient(to right, #37bea9 0%, #16ada1 100%) !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
}




/* Look, no Sass */

.particle {
    /* Starting values */
    --angle: (5 * var(--index));
    --radius: 30;
    --x: calc(sin(var(--angle)) * var(--radius) * 1vmin);
    --y: calc(cos(var(--angle)) * var(--radius) * 1vmin);
  
    /* Ending values */
    /* 
    Had to move these outside the @keyframe and rename them 
    because Chrome was being weird 
    Bonusly, performance seems much better 
    */
    --angle2: calc(var(--index) * 1turn / var(--total));
    --x2: calc(sin(var(--angle2)) * var(--radius) * 1vmin);
    --y2: calc(cos(var(--angle2)) * var(--radius) * 1vmin);
  
    --size: 5;
    --speed: 3s;
    --delay: calc(var(--index) * var(--speed) / var(--total) * 4);
  
    --hue-angle: 10;
    --hue-range: 60;
    --hue-start: 30;
  
    /* Animation */
    animation: animation var(--speed) ease-out infinite alternate var(--delay);
    transform: translate3d(var(--x), var(--y), 0);
    opacity: 0;
  
    /* Particle styling */
    border-radius: 50%;
    background: #16ada1;
    color: oklch(
      75% 0.3
        calc(
          sin(var(--hue-angle) * var(--index)) * var(--hue-range) +
            var(--hue-start)
        )
    );
    position: absolute;
    width: calc(var(--size) * 0.1vmin);
    height: calc(var(--size) * 0.1vmin);
    contain: strict; /* Does this help or is translate3d already doing it*/
  }
  
  @keyframes animation {
    100% {
      transform: translate3d(var(--x2), var(--y2), 0);
      opacity: 1;
    }
  }

  .art{
    position: relative;
    top: 200px;
    left: 50%;
  }
  
  /* Pen styling, ignore 
    background: #000;
    display: flex;
    min-height: 100vh;
    justify-content: center;
    align-content: center;
    align-items: center;
    overflow: hidden;
  }*/


  .service-section .service_contentbox .service-box figure {
    background: #29ae8e !important;
  }

  .service-section .service-box:hover figure {
    background: #803795 !important;
}

.service-section .service_content {
    padding-left: 48px;
    padding-top: 0px !important;
}
  
@media screen and (max-width: 1440px) {
    .service-section {
        padding: 50px 0 !important;
    }
}

@media screen and (max-width: 1440px) {
    .project-section .case-box .circle {
        right: -81px !important;
        top: -13px !important;
        margin-left: auto;
        margin-right: auto;
    }
}

.achievement-section .achievement_wrapper .achievement-box {    
    border-radius: 50% !important;
}
.offer-section .offer_boxcontent:hover {
    background: #7e3795 !important;
    color:#fff !important;
}
.offer-section .offer_boxcontent:hover p{
    color: var(--e-global-color-white);
}

@media screen and (max-width: 1440px) {
    .project-section .case-box .content {
        padding: 0 14px;
        margin-top: -151px !important;
    }
}

@media screen and (max-width: 1440px) {
    .project-section .case-box .content h5 {
        margin-bottom: 5px !important;
    }
}
.owl-carousel.owl-drag .owl-item {
    padding: 10px !important;
    margin-bottom: 10px !important;

}

.project-section .overlay:hover figure {
    border-radius: 10px;
    opacity: 1;
    background-image: linear-gradient(to top, #17aea1 0%, #8cb54a 100%) !important;
}
.blog-section .blog_boxcontent:hover {
    background: #6e2a84 !important;
}
.footer-section {
    background-image: linear-gradient(to right, #8b2dee 0%, #1cb0a3 100%) !important;
}
.testimonial-section .testimonial_wrapper .circle_wrapper {
    height: 380px;
    width: 380px;
    border-radius: 100%;
    margin-left: -6px;
    margin-top: 18px;
    background: #11e8d612 !important;
}

#toptobutton {
    display: inline-block;
    background-color: #853895;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, 
      opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
  }
  #toptobutton::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
  }
  #toptobutton:hover {
    cursor: pointer;
    background-color: #7d3abc;
  }
  #toptobutton:active {
    background-color: #7d3abc;
  }
  #toptobutton.show {
    opacity: 1;
    visibility: visible;
  }
  @media only screen and (max-width: 991px) {
    .navbar-nav {
        padding-left: 0 !important;
    }
    .service-section .service_content {
         padding-left: 0px;
    }
}

    @media only screen and (max-width: 557px) {
        .navbar-nav {
            padding-left: 0 !important;
        }
        .service-section .service_content {
             padding-left: 0px;
        }
}
